
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #772

VRC7 NSF audio isn't played correctly

January 23, 2018 23:23 - Daniil Zhilin

Status: Rejected Start date: January 23, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

Meanwhile Deadbeef plays VRC7 rips just fine.

History

#1 - January 26, 2018 11:57 - Daniil Zhilin

Also true for FDS music.

#2 - April 10, 2018 03:08 - John Lindgren

This is unlikely to get fixed any time soon unless you can submit a patch.

#3 - April 10, 2018 07:42 - Daniil Zhilin

I have no idea why I even bothered with the reports after the #684 debacle. I have since learned that these chips aren't supported by libgme, so I

guess this isn't technically a bug.

#4 - December 24, 2021 18:13 - John Lindgren

- Status changed from New to Rejected

Sounds like this is an issue in libgme.  Closing.
